{
  "commonInfo": {
    "examId": "460482797140705280",
    "courseCode": "0400",
    "courseName": "微观经济学1",
    "paperNumber": "0400-001"
  },
  "courseBasicInfo": {
    "courseType": "测试课程类别2",
    "credit": "22",
    "period": "23",
    "evaluationMode": "测试考核方式1",
    "openTime": "测试学期1",
    "teachingObject": "测试授课对象1",
    "selectionCount": 5,
    "participantCount": 3,
    "courseDegree": 1,
    "teacher": "测试任课老师1",
    "director": "测试评价责任人1",
    "participant": "测试评价参与人1"
  },
  "courseEvaluationSpreadInfo": {
    "questionInfo": [
      {
        "mainNumber": 1,
        "subNumber": 1,
        "score": 3,
        "targetList": [
          {
            "targetId": "1",
            "targetName": "课程目标1",
            "graduationRequirement": "测试毕业要求1",
            "dimensionList": [
              {
                "dimensionId": "10001",
                "dimensionCode": "A1",
                "dimensionName": "第一节 映射与函数"
              }
            ]
          }
        ]
      },
      {
        "mainNumber": 1,
        "subNumber": 2,
        "score": 3,
        "targetList": [
          {
            "targetId": "1",
            "targetName": "课程目标1",
            "graduationRequirement": "测试毕业要求1",
            "dimensionList": [
              {
                "dimensionId": "10002",
                "dimensionCode": "A2",
                "dimensionName": "第二节 数列的极限"
              }
            ]
          }
        ]
      },
      {
        "mainNumber": 1,
        "subNumber": 3,
        "score": 3,
        "targetList": [
          {
            "targetId": "2",
            "targetName": "课程目标2",
            "graduationRequirement": "测试毕业要求2",
            "dimensionList": [
              {
                "dimensionId": "20002",
                "dimensionCode": "B2",
                "dimensionName": "第二节 代数与方程式"
              }
            ]
          }
        ]
      },
      {
        "mainNumber": 1,
        "subNumber": 4,
        "score": 3,
        "targetList": [
          {
            "targetId": "2",
            "targetName": "课程目标2",
            "graduationRequirement": "测试毕业要求2",
            "dimensionList": [
              {
                "dimensionId": "20001",
                "dimensionCode": "B1",
                "dimensionName": "第二节 函数的排列"
              }
            ]
          }
        ]
      },
      {
        "mainNumber": 1,
        "subNumber": 5,
        "score": 3,
        "targetList": [
          {
            "targetId": "1",
            "targetName": "课程目标1",
            "graduationRequirement": "测试毕业要求1",
            "dimensionList": [
              {
                "dimensionId": "10003",
                "dimensionCode": "A3",
                "dimensionName": "第三节 函数的极限"
              }
            ]
          }
        ]
      },
      {
        "mainNumber": 1,
        "subNumber": 6,
        "score": 3,
        "targetList": [
          {
            "targetId": "1",
            "targetName": "课程目标1",
            "graduationRequirement": "测试毕业要求1",
            "dimensionList": [
              {
                "dimensionId": "10004",
                "dimensionCode": "A4",
                "dimensionName": "测试A4"
              }
            ]
          }
        ]
      },
      {
        "mainNumber": 1,
        "subNumber": 7,
        "score": 3,
        "targetList": [
          {
            "targetId": "2",
            "targetName": "课程目标2",
            "graduationRequirement": "测试毕业要求2",
            "dimensionList": [
              {
                "dimensionId": "20001",
                "dimensionCode": "B1",
                "dimensionName": "第二节 函数的排列"
              }
            ]
          }
        ]
      },
      {
        "mainNumber": 1,
        "subNumber": 8,
        "score": 3,
        "targetList": [
          {
            "targetId": "2",
            "targetName": "课程目标2",
            "graduationRequirement": "测试毕业要求2",
            "dimensionList": [
              {
                "dimensionId": "20003",
                "dimensionCode": "B3",
                "dimensionName": "测试B3"
              }
            ]
          }
        ]
      },
      {
        "mainNumber": 1,
        "subNumber": 9,
        "score": 3,
        "targetList": [
          {
            "targetId": "2",
            "targetName": "课程目标2",
            "graduationRequirement": "测试毕业要求2",
            "dimensionList": [
              {
                "dimensionId": "20004",
                "dimensionCode": "B4",
                "dimensionName": "测试B4"
              }
            ]
          }
        ]
      },
      {
        "mainNumber": 1,
        "subNumber": 10,
        "score": 3,
        "targetList": [
          {
            "targetId": "3",
            "targetName": "课程目标3",
            "graduationRequirement": "测试毕业要求3",
            "dimensionList": [
              {
                "dimensionId": "30001",
                "dimensionCode": "C1",
                "dimensionName": "测试C1"
              }
            ]
          }
        ]
      },
      {
        "mainNumber": 2,
        "subNumber": 1,
        "score": 3,
        "targetList": [
          {
            "targetId": "1",
            "targetName": "课程目标1",
            "graduationRequirement": "测试毕业要求1",
            "dimensionList": [
              {
                "dimensionId": "10001",
                "dimensionCode": "A1",
                "dimensionName": "第一节 映射与函数"
              }
            ]
          }
        ]
      },
      {
        "mainNumber": 2,
        "subNumber": 2,
        "score": 3,
        "targetList": [
          {
            "targetId": "2",
            "targetName": "课程目标2",
            "graduationRequirement": "测试毕业要求2",
            "dimensionList": [
              {
                "dimensionId": "20001",
                "dimensionCode": "B1",
                "dimensionName": "第二节 函数的排列"
              }
            ]
          }
        ]
      },
      {
        "mainNumber": 2,
        "subNumber": 3,
        "score": 3,
        "targetList": [
          {
            "targetId": "3",
            "targetName": "课程目标3",
            "graduationRequirement": "测试毕业要求3",
            "dimensionList": [
              {
                "dimensionId": "30001",
                "dimensionCode": "C1",
                "dimensionName": "测试C1"
              }
            ]
          }
        ]
      },
      {
        "mainNumber": 2,
        "subNumber": 4,
        "score": 3,
        "targetList": [
          {
            "targetId": "3",
            "targetName": "课程目标3",
            "graduationRequirement": "测试毕业要求3",
            "dimensionList": [
              {
                "dimensionId": "30002",
                "dimensionCode": "C2",
                "dimensionName": "测试C2"
              }
            ]
          }
        ]
      },
      {
        "mainNumber": 2,
        "subNumber": 5,
        "score": 3,
        "targetList": [
          {
            "targetId": "3",
            "targetName": "课程目标3",
            "graduationRequirement": "测试毕业要求3",
            "dimensionList": [
              {
                "dimensionId": "30003",
                "dimensionCode": "C3",
                "dimensionName": "测试C3"
              }
            ]
          }
        ]
      },
      {
        "mainNumber": 2,
        "subNumber": 6,
        "score": 3,
        "targetList": [
          {
            "targetId": "3",
            "targetName": "课程目标3",
            "graduationRequirement": "测试毕业要求3",
            "dimensionList": [
              {
                "dimensionId": "30004",
                "dimensionCode": "C4",
                "dimensionName": "测试C4"
              }
            ]
          }
        ]
      },
      {
        "mainNumber": 2,
        "subNumber": 7,
        "score": 3,
        "targetList": [
          {
            "targetId": "1",
            "targetName": "课程目标1",
            "graduationRequirement": "测试毕业要求1",
            "dimensionList": [
              {
                "dimensionId": "10004",
                "dimensionCode": "A4",
                "dimensionName": "测试A4"
              }
            ]
          }
        ]
      },
      {
        "mainNumber": 2,
        "subNumber": 8,
        "score": 3,
        "targetList": [
          {
            "targetId": "1",
            "targetName": "课程目标1",
            "graduationRequirement": "测试毕业要求1",
            "dimensionList": [
              {
                "dimensionId": "10004",
                "dimensionCode": "A4",
                "dimensionName": "测试A4"
              }
            ]
          }
        ]
      },
      {
        "mainNumber": 2,
        "subNumber": 9,
        "score": 3,
        "targetList": [
          {
            "targetId": "1",
            "targetName": "课程目标1",
            "graduationRequirement": "测试毕业要求1",
            "dimensionList": [
              {
                "dimensionId": "10005",
                "dimensionCode": "A5",
                "dimensionName": "测试A5"
              }
            ]
          }
        ]
      },
      {
        "mainNumber": 2,
        "subNumber": 10,
        "score": 3,
        "targetList": [
          {
            "targetId": "2",
            "targetName": "课程目标2",
            "graduationRequirement": "测试毕业要求2",
            "dimensionList": [
              {
                "dimensionId": "20004",
                "dimensionCode": "B4",
                "dimensionName": "测试A4"
              }
            ]
          }
        ]
      },
      {
        "mainNumber": 3,
        "subNumber": 1,
        "score": 4,
        "targetList": [
          {
            "targetId": "3",
            "targetName": "课程目标3",
            "graduationRequirement": "测试毕业要求3",
            "dimensionList": [
              {
                "dimensionId": "30005",
                "dimensionCode": "C5",
                "dimensionName": "测试C5"
              }
            ]
          }
        ]
      },
      {
        "mainNumber": 3,
        "subNumber": 2,
        "score": 4,
        "targetList": [
          {
            "targetId": "3",
            "targetName": "课程目标3",
            "graduationRequirement": "测试毕业要求3",
            "dimensionList": [
              {
                "dimensionId": "30006",
                "dimensionCode": "C6",
                "dimensionName": "测试C6"
              }
            ]
          }
        ]
      },
      {
        "mainNumber": 3,
        "subNumber": 3,
        "score": 4,
        "targetList": [
          {
            "targetId": "1",
            "targetName": "课程目标1",
            "graduationRequirement": "测试毕业要求1",
            "dimensionList": [
              {
                "dimensionId": "10006",
                "dimensionCode": "A6",
                "dimensionName": "测试A6"
              }
            ]
          }
        ]
      },
      {
        "mainNumber": 3,
        "subNumber": 4,
        "score": 4,
        "targetList": [
          {
            "targetId": "2",
            "targetName": "课程目标2",
            "graduationRequirement": "测试毕业要求2",
            "dimensionList": [
              {
                "dimensionId": "20005",
                "dimensionCode": "B5",
                "dimensionName": "测试B5"
              }
            ]
          }
        ]
      },
      {
        "mainNumber": 3,
        "subNumber": 5,
        "score": 4,
        "targetList": [
          {
            "targetId": "2",
            "targetName": "课程目标2",
            "graduationRequirement": "测试毕业要求2",
            "dimensionList": [
              {
                "dimensionId": "20006",
                "dimensionCode": "B6",
                "dimensionName": "测试B6"
              }
            ]
          }
        ]
      },
      {
        "mainNumber": 4,
        "subNumber": 1,
        "score": 4,
        "targetList": [
          {
            "targetId": "3",
            "targetName": "课程目标3",
            "graduationRequirement": "测试毕业要求3",
            "dimensionList": [
              {
                "dimensionId": "30006",
                "dimensionCode": "C6",
                "dimensionName": "测试C6"
              }
            ]
          }
        ]
      },
      {
        "mainNumber": 4,
        "subNumber": 2,
        "score": 4,
        "targetList": [
          {
            "targetId": "3",
            "targetName": "课程目标3",
            "graduationRequirement": "测试毕业要求3",
            "dimensionList": [
              {
                "dimensionId": "30007",
                "dimensionCode": "C7",
                "dimensionName": "测试C7"
              }
            ]
          }
        ]
      },
      {
        "mainNumber": 4,
        "subNumber": 3,
        "score": 4,
        "targetList": [
          {
            "targetId": "1",
            "targetName": "课程目标1",
            "graduationRequirement": "测试毕业要求1",
            "dimensionList": [
              {
                "dimensionId": "10007",
                "dimensionCode": "A7",
                "dimensionName": "测试A7"
              }
            ]
          }
        ]
      },
      {
        "mainNumber": 4,
        "subNumber": 4,
        "score": 4,
        "targetList": [
          {
            "targetId": "1",
            "targetName": "课程目标1",
            "graduationRequirement": "测试毕业要求1",
            "dimensionList": [
              {
                "dimensionId": "10008",
                "dimensionCode": "A8",
                "dimensionName": "测试A8"
              }
            ]
          }
        ]
      },
      {
        "mainNumber": 4,
        "subNumber": 5,
        "score": 4,
        "targetList": [
          {
            "targetId": "1",
            "targetName": "课程目标1",
            "graduationRequirement": "测试毕业要求1",
            "dimensionList": [
              {
                "dimensionId": "10008",
                "dimensionCode": "A8",
                "dimensionName": "测试A8"
              },
              {
                "dimensionId": "10002",
                "dimensionCode": "A2",
                "dimensionName": "第二节 数列的极限"
              }
            ]
          }
        ]
      }
    ],
    "scoreList": {
      "failCount": 3,
      "failRate": 6,
      "scoreRange": [
        {
          "studentCount": 1,
          "minScore": 60,
          "maxScore": 69.5,
          "rate": 2
        },
        {
          "studentCount": 0,
          "minScore": 70,
          "maxScore": 79.5,
          "rate": 0
        },
        {
          "studentCount": 1,
          "minScore": 80,
          "maxScore": 89.5,
          "rate": 2
        },
        {
          "studentCount": 0,
          "minScore": 90,
          "maxScore": 99.5,
          "rate": 0
        },
        {
          "studentCount": 0,
          "minScore": 100,
          "maxScore": 109.5,
          "rate": 0
        },
        {
          "studentCount": 0,
          "minScore": 110,
          "maxScore": 120,
          "rate": 0
        }
      ]
    }
  },
  "courseEvaluationResultInfo": {
    "targetEvaluationSumValue": 1.25,
    "targetList": [
      {
        "targetId": "1",
        "targetName": "课程目标1",
        "graduationRequirement": "测试毕业要求1",
        "graduationRequirementPoint": "测试毕业要求1",
        "targetSumWeight": 50,
        "targetSumScore": 50,
        "evaluationValue": 0.71,
        "evaluationList": [
          {
            "targetId": "1",
            "evaluationId": "498886642380050432",
            "evaluation": "作业1-1",
            "targetWeight": 20,
            "targetScore": 2.4,
            "targetAvgScore": 2.23
          },
          {
            "targetId": "1",
            "evaluationId": "498886642380050433",
            "evaluation": "作业1-2",
            "targetWeight": 20,
            "targetScore": 2.4,
            "targetAvgScore": 1.95
          },
          {
            "targetId": "1",
            "evaluationId": "498886642380050434",
            "evaluation": "作业1-3",
            "targetWeight": 20,
            "targetScore": 2.4,
            "targetAvgScore": 2.39
          },
          {
            "targetId": "1",
            "evaluationId": "498886642380050435",
            "evaluation": "作业1-4",
            "targetWeight": 20,
            "targetScore": 2.4,
            "targetAvgScore": 1.95
          },
          {
            "targetId": "1",
            "evaluationId": "498886642380050436",
            "evaluation": "作业1-5",
            "targetWeight": 20,
            "targetScore": 2.4,
            "targetAvgScore": 1.96
          },
          {
            "targetId": "1",
            "evaluationId": "498886642380050437",
            "evaluation": "期末考试",
            "targetWeight": 70,
            "targetScore": 28,
            "targetAvgScore": 17.85
          }
        ]
      },
      {
        "targetId": "2",
        "targetName": "课程目标2",
        "graduationRequirement": "测试毕业要求2",
        "graduationRequirementPoint": "测试毕业要求2",
        "targetSumWeight": 50,
        "targetSumScore": 50,
        "evaluationValue": 0.54,
        "evaluationList": [
          {
            "targetId": "2",
            "evaluationId": "498886642384244736",
            "evaluation": "作业2-1",
            "targetWeight": 16.66,
            "targetScore": 3,
            "targetAvgScore": 2.73
          },
          {
            "targetId": "2",
            "evaluationId": "498886642384244737",
            "evaluation": "作业2-2",
            "targetWeight": 16.66,
            "targetScore": 3,
            "targetAvgScore": 2.85
          },
          {
            "targetId": "2",
            "evaluationId": "498886642384244738",
            "evaluation": "作业2-3",
            "targetWeight": 16.66,
            "targetScore": 3,
            "targetAvgScore": 3
          },
          {
            "targetId": "2",
            "evaluationId": "498886642384244739",
            "evaluation": "作业2-4",
            "targetWeight": 16.66,
            "targetScore": 3,
            "targetAvgScore": 2.75
          },
          {
            "targetId": "2",
            "evaluationId": "498886642384244740",
            "evaluation": "作业2-5",
            "targetWeight": 16.66,
            "targetScore": 3,
            "targetAvgScore": 2.44
          },
          {
            "targetId": "2",
            "evaluationId": "498886642384244741",
            "evaluation": "作业2-6",
            "targetWeight": 16.66,
            "targetScore": 3,
            "targetAvgScore": 2.76
          },
          {
            "targetId": "2",
            "evaluationId": "498886642384244742",
            "evaluation": "期末考试",
            "targetWeight": 70,
            "targetScore": 42,
            "targetAvgScore": 16.1
          }
        ]
      }
    ]
  },
  "courseEvaluationResultDetailInfo": {
    "examStudentList": [
      {
        "name": "刘雪蕾",
        "studentCode": "Z20310143",
        "administrativeClass": "班级一",
        "score": 64.91,
        "targetList": [
          {
            "targetId": "1",
            "targetName": "课程目标1",
            "graduationRequirement": "测试毕业要求1",
            "targetSumWeight": 50,
            "targetSumScore": 50,
            "finalScore": {
              "evaluationId": "498886642380050437",
              "evaluation": "期末考试",
              "targetWeight": 70,
              "targetScore": 28,
              "targetMatrixSumScore": 22.05,
              "dimensionList": [
                {
                  "targetId": "1",
                  "dimensionId": "10001",
                  "dimensionCode": "A1",
                  "dimensionName": "第一节 映射与函数",
                  "dimensionScore": 6,
                  "dimensionMatrixScore": 4.2
                },
                {
                  "targetId": "1",
                  "dimensionId": "10002",
                  "dimensionCode": "A2",
                  "dimensionName": "第二节 数列的极限",
                  "dimensionScore": 3,
                  "dimensionMatrixScore": 2.1
                },
                {
                  "targetId": "1",
                  "dimensionId": "10003",
                  "dimensionCode": "A3",
                  "dimensionName": "第三节 函数的极限",
                  "dimensionScore": 3,
                  "dimensionMatrixScore": 2.1
                },
                {
                  "targetId": "1",
                  "dimensionId": "10006",
                  "dimensionCode": "A6",
                  "dimensionName": "测试A6",
                  "dimensionScore": 4,
                  "dimensionMatrixScore": 2.8
                },
                {
                  "targetId": "1",
                  "dimensionId": "10004",
                  "dimensionCode": "A4",
                  "dimensionName": "测试A4",
                  "dimensionScore": 6,
                  "dimensionMatrixScore": 4.2
                },
                {
                  "targetId": "1",
                  "dimensionId": "10007",
                  "dimensionCode": "A7",
                  "dimensionName": "测试A7",
                  "dimensionScore": 4,
                  "dimensionMatrixScore": 2.8
                },
                {
                  "targetId": "1",
                  "dimensionId": "10008",
                  "dimensionCode": "A8",
                  "dimensionName": "测试A8",
                  "dimensionScore": 4,
                  "dimensionMatrixScore": 2.8
                },
                {
                  "targetId": "1",
                  "dimensionId": "10005",
                  "dimensionCode": "A5",
                  "dimensionName": "测试A5",
                  "dimensionScore": 1.5,
                  "dimensionMatrixScore": 1.05
                }
              ]
            },
            "usualScore": {
              "targetWeight": 30,
              "scoreList": [
                {
                  "targetId": "1",
                  "evaluationId": "498886642380050432",
                  "evaluation": "作业1-1",
                  "targetWeight": 20,
                  "targetScore": 2.4,
                  "targetSumWeight": 30,
                  "targetSumScore": 12,
                  "score": 95,
                  "matrixScore": 2.28
                },
                {
                  "targetId": "1",
                  "evaluationId": "498886642380050433",
                  "evaluation": "作业1-2",
                  "targetWeight": 20,
                  "targetScore": 2.4,
                  "targetSumWeight": 30,
                  "targetSumScore": 12,
                  "score": 80,
                  "matrixScore": 1.92
                },
                {
                  "targetId": "1",
                  "evaluationId": "498886642380050434",
                  "evaluation": "作业1-3",
                  "targetWeight": 20,
                  "targetScore": 2.4,
                  "targetSumWeight": 30,
                  "targetSumScore": 12,
                  "score": 100,
                  "matrixScore": 2.4
                },
                {
                  "targetId": "1",
                  "evaluationId": "498886642380050435",
                  "evaluation": "作业1-4",
                  "targetWeight": 20,
                  "targetScore": 2.4,
                  "targetSumWeight": 30,
                  "targetSumScore": 12,
                  "score": 85,
                  "matrixScore": 2.04
                },
                {
                  "targetId": "1",
                  "evaluationId": "498886642380050436",
                  "evaluation": "作业1-5",
                  "targetWeight": 20,
                  "targetScore": 2.4,
                  "targetSumWeight": 30,
                  "targetSumScore": 12,
                  "score": 80,
                  "matrixScore": 1.92
                }
              ]
            }
          },
          {
            "targetId": "2",
            "targetName": "课程目标2",
            "graduationRequirement": "测试毕业要求2",
            "targetSumWeight": 50,
            "targetSumScore": 50,
            "finalScore": {
              "evaluationId": "498886642384244742",
              "evaluation": "期末考试",
              "targetWeight": 70,
              "targetScore": 42,
              "targetMatrixSumScore": 16.1,
              "dimensionList": [
                {
                  "targetId": "2",
                  "dimensionId": "20004",
                  "dimensionCode": "B4",
                  "dimensionName": "测试A4",
                  "dimensionScore": 1.5,
                  "dimensionMatrixScore": 1.05
                },
                {
                  "targetId": "2",
                  "dimensionId": "20002",
                  "dimensionCode": "B2",
                  "dimensionName": "第二节 代数与方程式",
                  "dimensionScore": 3,
                  "dimensionMatrixScore": 2.1
                },
                {
                  "targetId": "2",
                  "dimensionId": "20001",
                  "dimensionCode": "B1",
                  "dimensionName": "第二节 函数的排列",
                  "dimensionScore": 9,
                  "dimensionMatrixScore": 6.3
                },
                {
                  "targetId": "2",
                  "dimensionId": "20005",
                  "dimensionCode": "B5",
                  "dimensionName": "测试B5",
                  "dimensionScore": 4,
                  "dimensionMatrixScore": 2.8
                },
                {
                  "targetId": "2",
                  "dimensionId": "20006",
                  "dimensionCode": "B6",
                  "dimensionName": "测试B6",
                  "dimensionScore": 4,
                  "dimensionMatrixScore": 2.8
                },
                {
                  "targetId": "2",
                  "dimensionId": "20003",
                  "dimensionCode": "B3",
                  "dimensionName": "测试B3",
                  "dimensionScore": 1.5,
                  "dimensionMatrixScore": 1.05
                }
              ]
            },
            "usualScore": {
              "targetWeight": 30,
              "scoreList": [
                {
                  "targetId": "2",
                  "evaluationId": "498886642384244736",
                  "evaluation": "作业2-1",
                  "targetWeight": 16.66,
                  "targetScore": 3,
                  "targetSumWeight": 30,
                  "targetSumScore": 18,
                  "score": 90,
                  "matrixScore": 2.7
                },
                {
                  "targetId": "2",
                  "evaluationId": "498886642384244737",
                  "evaluation": "作业2-2",
                  "targetWeight": 16.66,
                  "targetScore": 3,
                  "targetSumWeight": 30,
                  "targetSumScore": 18,
                  "score": 95,
                  "matrixScore": 2.85
                },
                {
                  "targetId": "2",
                  "evaluationId": "498886642384244738",
                  "evaluation": "作业2-3",
                  "targetWeight": 16.66,
                  "targetScore": 3,
                  "targetSumWeight": 30,
                  "targetSumScore": 18,
                  "score": 100,
                  "matrixScore": 3
                },
                {
                  "targetId": "2",
                  "evaluationId": "498886642384244739",
                  "evaluation": "作业2-4",
                  "targetWeight": 16.66,
                  "targetScore": 3,
                  "targetSumWeight": 30,
                  "targetSumScore": 18,
                  "score": 85,
                  "matrixScore": 2.55
                },
                {
                  "targetId": "2",
                  "evaluationId": "498886642384244740",
                  "evaluation": "作业2-5",
                  "targetWeight": 16.66,
                  "targetScore": 3,
                  "targetSumWeight": 30,
                  "targetSumScore": 18,
                  "score": 85,
                  "matrixScore": 2.55
                },
                {
                  "targetId": "2",
                  "evaluationId": "498886642384244741",
                  "evaluation": "作业2-6",
                  "targetWeight": 16.66,
                  "targetScore": 3,
                  "targetSumWeight": 30,
                  "targetSumScore": 18,
                  "score": 85,
                  "matrixScore": 2.55
                }
              ]
            }
          }
        ]
      },
      {
        "name": "金文希",
        "studentCode": "Z20310230",
        "administrativeClass": "班级一",
        "score": 56.98,
        "targetList": [
          {
            "targetId": "1",
            "targetName": "课程目标1",
            "graduationRequirement": "测试毕业要求1",
            "targetSumWeight": 50,
            "targetSumScore": 50,
            "finalScore": {
              "evaluationId": "498886642380050437",
              "evaluation": "期末考试",
              "targetWeight": 70,
              "targetScore": 28,
              "targetMatrixSumScore": 13.65,
              "dimensionList": [
                {
                  "targetId": "1",
                  "dimensionId": "10001",
                  "dimensionCode": "A1",
                  "dimensionName": "第一节 映射与函数",
                  "dimensionScore": 6,
                  "dimensionMatrixScore": 4.2
                },
                {
                  "targetId": "1",
                  "dimensionId": "10002",
                  "dimensionCode": "A2",
                  "dimensionName": "第二节 数列的极限",
                  "dimensionScore": 3,
                  "dimensionMatrixScore": 2.1
                },
                {
                  "targetId": "1",
                  "dimensionId": "10003",
                  "dimensionCode": "A3",
                  "dimensionName": "第三节 函数的极限",
                  "dimensionScore": 3,
                  "dimensionMatrixScore": 2.1
                },
                {
                  "targetId": "1",
                  "dimensionId": "10006",
                  "dimensionCode": "A6",
                  "dimensionName": "测试A6",
                  "dimensionScore": 0,
                  "dimensionMatrixScore": 0
                },
                {
                  "targetId": "1",
                  "dimensionId": "10004",
                  "dimensionCode": "A4",
                  "dimensionName": "测试A4",
                  "dimensionScore": 6,
                  "dimensionMatrixScore": 4.2
                },
                {
                  "targetId": "1",
                  "dimensionId": "10007",
                  "dimensionCode": "A7",
                  "dimensionName": "测试A7",
                  "dimensionScore": 0,
                  "dimensionMatrixScore": 0
                },
                {
                  "targetId": "1",
                  "dimensionId": "10008",
                  "dimensionCode": "A8",
                  "dimensionName": "测试A8",
                  "dimensionScore": 0,
                  "dimensionMatrixScore": 0
                },
                {
                  "targetId": "1",
                  "dimensionId": "10005",
                  "dimensionCode": "A5",
                  "dimensionName": "测试A5",
                  "dimensionScore": 1.5,
                  "dimensionMatrixScore": 1.05
                }
              ]
            },
            "usualScore": {
              "targetWeight": 30,
              "scoreList": [
                {
                  "targetId": "1",
                  "evaluationId": "498886642380050432",
                  "evaluation": "作业1-1",
                  "targetWeight": 20,
                  "targetScore": 2.4,
                  "targetSumWeight": 30,
                  "targetSumScore": 12,
                  "score": 91,
                  "matrixScore": 2.18
                },
                {
                  "targetId": "1",
                  "evaluationId": "498886642380050433",
                  "evaluation": "作业1-2",
                  "targetWeight": 20,
                  "targetScore": 2.4,
                  "targetSumWeight": 30,
                  "targetSumScore": 12,
                  "score": 82,
                  "matrixScore": 1.97
                },
                {
                  "targetId": "1",
                  "evaluationId": "498886642380050434",
                  "evaluation": "作业1-3",
                  "targetWeight": 20,
                  "targetScore": 2.4,
                  "targetSumWeight": 30,
                  "targetSumScore": 12,
                  "score": 99,
                  "matrixScore": 2.38
                },
                {
                  "targetId": "1",
                  "evaluationId": "498886642380050435",
                  "evaluation": "作业1-4",
                  "targetWeight": 20,
                  "targetScore": 2.4,
                  "targetSumWeight": 30,
                  "targetSumScore": 12,
                  "score": 77,
                  "matrixScore": 1.85
                },
                {
                  "targetId": "1",
                  "evaluationId": "498886642380050436",
                  "evaluation": "作业1-5",
                  "targetWeight": 20,
                  "targetScore": 2.4,
                  "targetSumWeight": 30,
                  "targetSumScore": 12,
                  "score": 83,
                  "matrixScore": 1.99
                }
              ]
            }
          },
          {
            "targetId": "2",
            "targetName": "课程目标2",
            "graduationRequirement": "测试毕业要求2",
            "targetSumWeight": 50,
            "targetSumScore": 50,
            "finalScore": {
              "evaluationId": "498886642384244742",
              "evaluation": "期末考试",
              "targetWeight": 70,
              "targetScore": 42,
              "targetMatrixSumScore": 16.1,
              "dimensionList": [
                {
                  "targetId": "2",
                  "dimensionId": "20004",
                  "dimensionCode": "B4",
                  "dimensionName": "测试A4",
                  "dimensionScore": 1.5,
                  "dimensionMatrixScore": 1.05
                },
                {
                  "targetId": "2",
                  "dimensionId": "20002",
                  "dimensionCode": "B2",
                  "dimensionName": "第二节 代数与方程式",
                  "dimensionScore": 3,
                  "dimensionMatrixScore": 2.1
                },
                {
                  "targetId": "2",
                  "dimensionId": "20001",
                  "dimensionCode": "B1",
                  "dimensionName": "第二节 函数的排列",
                  "dimensionScore": 9,
                  "dimensionMatrixScore": 6.3
                },
                {
                  "targetId": "2",
                  "dimensionId": "20005",
                  "dimensionCode": "B5",
                  "dimensionName": "测试B5",
                  "dimensionScore": 4,
                  "dimensionMatrixScore": 2.8
                },
                {
                  "targetId": "2",
                  "dimensionId": "20006",
                  "dimensionCode": "B6",
                  "dimensionName": "测试B6",
                  "dimensionScore": 4,
                  "dimensionMatrixScore": 2.8
                },
                {
                  "targetId": "2",
                  "dimensionId": "20003",
                  "dimensionCode": "B3",
                  "dimensionName": "测试B3",
                  "dimensionScore": 1.5,
                  "dimensionMatrixScore": 1.05
                }
              ]
            },
            "usualScore": {
              "targetWeight": 30,
              "scoreList": [
                {
                  "targetId": "2",
                  "evaluationId": "498886642384244736",
                  "evaluation": "作业2-1",
                  "targetWeight": 16.66,
                  "targetScore": 3,
                  "targetSumWeight": 30,
                  "targetSumScore": 18,
                  "score": 92,
                  "matrixScore": 2.76
                },
                {
                  "targetId": "2",
                  "evaluationId": "498886642384244737",
                  "evaluation": "作业2-2",
                  "targetWeight": 16.66,
                  "targetScore": 3,
                  "targetSumWeight": 30,
                  "targetSumScore": 18,
                  "score": 95,
                  "matrixScore": 2.85
                },
                {
                  "targetId": "2",
                  "evaluationId": "498886642384244738",
                  "evaluation": "作业2-3",
                  "targetWeight": 16.66,
                  "targetScore": 3,
                  "targetSumWeight": 30,
                  "targetSumScore": 18,
                  "score": 100,
                  "matrixScore": 3
                },
                {
                  "targetId": "2",
                  "evaluationId": "498886642384244739",
                  "evaluation": "作业2-4",
                  "targetWeight": 16.66,
                  "targetScore": 3,
                  "targetSumWeight": 30,
                  "targetSumScore": 18,
                  "score": 98,
                  "matrixScore": 2.94
                },
                {
                  "targetId": "2",
                  "evaluationId": "498886642384244740",
                  "evaluation": "作业2-5",
                  "targetWeight": 16.66,
                  "targetScore": 3,
                  "targetSumWeight": 30,
                  "targetSumScore": 18,
                  "score": 78,
                  "matrixScore": 2.34
                },
                {
                  "targetId": "2",
                  "evaluationId": "498886642384244741",
                  "evaluation": "作业2-6",
                  "targetWeight": 16.66,
                  "targetScore": 3,
                  "targetSumWeight": 30,
                  "targetSumScore": 18,
                  "score": 99,
                  "matrixScore": 2.97
                }
              ]
            }
          }
        ]
      },
      {
        "name": "目标分",
        "studentCode": "目标分",
        "administrativeClass": null,
        "score": 100,
        "targetList": [
          {
            "targetId": "1",
            "targetName": "课程目标1",
            "graduationRequirement": "测试毕业要求1",
            "targetSumWeight": 50,
            "targetSumScore": 50,
            "finalScore": {
              "evaluationId": "498886642380050437",
              "evaluation": "期末考试",
              "targetWeight": 70,
              "targetScore": 28,
              "dimensionList": [
                {
                  "targetId": "1",
                  "dimensionId": "10001",
                  "dimensionCode": "A1",
                  "dimensionName": "第一节 映射与函数",
                  "dimensionMatrixAvgScore": 4.2
                },
                {
                  "targetId": "1",
                  "dimensionId": "10002",
                  "dimensionCode": "A2",
                  "dimensionName": "第二节 数列的极限",
                  "dimensionMatrixAvgScore": 2.1
                },
                {
                  "targetId": "1",
                  "dimensionId": "10003",
                  "dimensionCode": "A3",
                  "dimensionName": "第三节 函数的极限",
                  "dimensionMatrixAvgScore": 2.1
                },
                {
                  "targetId": "1",
                  "dimensionId": "10006",
                  "dimensionCode": "A6",
                  "dimensionName": "测试A6",
                  "dimensionMatrixAvgScore": 1.4
                },
                {
                  "targetId": "1",
                  "dimensionId": "10004",
                  "dimensionCode": "A4",
                  "dimensionName": "测试A4",
                  "dimensionMatrixAvgScore": 4.2
                },
                {
                  "targetId": "1",
                  "dimensionId": "10007",
                  "dimensionCode": "A7",
                  "dimensionName": "测试A7",
                  "dimensionMatrixAvgScore": 1.4
                },
                {
                  "targetId": "1",
                  "dimensionId": "10008",
                  "dimensionCode": "A8",
                  "dimensionName": "测试A8",
                  "dimensionMatrixAvgScore": 1.4
                },
                {
                  "targetId": "1",
                  "dimensionId": "10005",
                  "dimensionCode": "A5",
                  "dimensionName": "测试A5",
                  "dimensionMatrixAvgScore": 1.05
                }
              ]
            },
            "usualScore": {
              "targetWeight": 30,
              "scoreList": [
                {
                  "targetId": "1",
                  "evaluationId": "498886642380050432",
                  "evaluation": "作业1-1",
                  "targetWeight": 20,
                  "targetScore": 2.4,
                  "targetSumWeight": 30,
                  "targetSumScore": 12,
                  "score": 95,
                  "matrixScore": 4.46,
                  "matrixAvgScore": 2.23
                },
                {
                  "targetId": "1",
                  "evaluationId": "498886642380050433",
                  "evaluation": "作业1-2",
                  "targetWeight": 20,
                  "targetScore": 2.4,
                  "targetSumWeight": 30,
                  "targetSumScore": 12,
                  "score": 80,
                  "matrixScore": 3.89,
                  "matrixAvgScore": 1.95
                },
                {
                  "targetId": "1",
                  "evaluationId": "498886642380050434",
                  "evaluation": "作业1-3",
                  "targetWeight": 20,
                  "targetScore": 2.4,
                  "targetSumWeight": 30,
                  "targetSumScore": 12,
                  "score": 100,
                  "matrixScore": 4.78,
                  "matrixAvgScore": 2.39
                },
                {
                  "targetId": "1",
                  "evaluationId": "498886642380050435",
                  "evaluation": "作业1-4",
                  "targetWeight": 20,
                  "targetScore": 2.4,
                  "targetSumWeight": 30,
                  "targetSumScore": 12,
                  "score": 85,
                  "matrixScore": 3.89,
                  "matrixAvgScore": 1.95
                },
                {
                  "targetId": "1",
                  "evaluationId": "498886642380050436",
                  "evaluation": "作业1-5",
                  "targetWeight": 20,
                  "targetScore": 2.4,
                  "targetSumWeight": 30,
                  "targetSumScore": 12,
                  "score": 80,
                  "matrixScore": 3.91,
                  "matrixAvgScore": 1.96
                }
              ]
            }
          },
          {
            "targetId": "2",
            "targetName": "课程目标2",
            "graduationRequirement": "测试毕业要求2",
            "targetSumWeight": 50,
            "targetSumScore": 50,
            "finalScore": {
              "evaluationId": "498886642384244742",
              "evaluation": "期末考试",
              "targetWeight": 70,
              "targetScore": 42,
              "dimensionList": [
                {
                  "targetId": "2",
                  "dimensionId": "20004",
                  "dimensionCode": "B4",
                  "dimensionName": "测试A4",
                  "dimensionMatrixAvgScore": 1.05
                },
                {
                  "targetId": "2",
                  "dimensionId": "20002",
                  "dimensionCode": "B2",
                  "dimensionName": "第二节 代数与方程式",
                  "dimensionMatrixAvgScore": 2.1
                },
                {
                  "targetId": "2",
                  "dimensionId": "20001",
                  "dimensionCode": "B1",
                  "dimensionName": "第二节 函数的排列",
                  "dimensionMatrixAvgScore": 6.3
                },
                {
                  "targetId": "2",
                  "dimensionId": "20005",
                  "dimensionCode": "B5",
                  "dimensionName": "测试B5",
                  "dimensionMatrixAvgScore": 2.8
                },
                {
                  "targetId": "2",
                  "dimensionId": "20006",
                  "dimensionCode": "B6",
                  "dimensionName": "测试B6",
                  "dimensionMatrixAvgScore": 2.8
                },
                {
                  "targetId": "2",
                  "dimensionId": "20003",
                  "dimensionCode": "B3",
                  "dimensionName": "测试B3",
                  "dimensionMatrixAvgScore": 1.05
                }
              ]
            },
            "usualScore": {
              "targetWeight": 30,
              "scoreList": [
                {
                  "targetId": "2",
                  "evaluationId": "498886642384244736",
                  "evaluation": "作业2-1",
                  "targetWeight": 16.66,
                  "targetScore": 3,
                  "targetSumWeight": 30,
                  "targetSumScore": 18,
                  "score": 90,
                  "matrixScore": 5.46,
                  "matrixAvgScore": 2.73
                },
                {
                  "targetId": "2",
                  "evaluationId": "498886642384244737",
                  "evaluation": "作业2-2",
                  "targetWeight": 16.66,
                  "targetScore": 3,
                  "targetSumWeight": 30,
                  "targetSumScore": 18,
                  "score": 95,
                  "matrixScore": 5.7,
                  "matrixAvgScore": 2.85
                },
                {
                  "targetId": "2",
                  "evaluationId": "498886642384244738",
                  "evaluation": "作业2-3",
                  "targetWeight": 16.66,
                  "targetScore": 3,
                  "targetSumWeight": 30,
                  "targetSumScore": 18,
                  "score": 100,
                  "matrixScore": 6,
                  "matrixAvgScore": 3
                },
                {
                  "targetId": "2",
                  "evaluationId": "498886642384244739",
                  "evaluation": "作业2-4",
                  "targetWeight": 16.66,
                  "targetScore": 3,
                  "targetSumWeight": 30,
                  "targetSumScore": 18,
                  "score": 85,
                  "matrixScore": 5.49,
                  "matrixAvgScore": 2.75
                },
                {
                  "targetId": "2",
                  "evaluationId": "498886642384244740",
                  "evaluation": "作业2-5",
                  "targetWeight": 16.66,
                  "targetScore": 3,
                  "targetSumWeight": 30,
                  "targetSumScore": 18,
                  "score": 85,
                  "matrixScore": 4.89,
                  "matrixAvgScore": 2.44
                },
                {
                  "targetId": "2",
                  "evaluationId": "498886642384244741",
                  "evaluation": "作业2-6",
                  "targetWeight": 16.66,
                  "targetScore": 3,
                  "targetSumWeight": 30,
                  "targetSumScore": 18,
                  "score": 85,
                  "matrixScore": 5.52,
                  "matrixAvgScore": 2.76
                }
              ]
            }
          }
        ]
      },
      {
        "name": "平均分",
        "studentCode": "平均分",
        "administrativeClass": null,
        "score": 60.94,
        "targetList": [
          {
            "targetId": "1",
            "targetName": "课程目标1",
            "graduationRequirement": "测试毕业要求1",
            "targetSumWeight": 50,
            "targetSumScore": 50,
            "targetMatrixAvgScore": 56.63,
            "finalScore": {
              "evaluationId": "498886642380050437",
              "evaluation": "期末考试",
              "targetWeight": 70,
              "targetScore": 28,
              "targetMatrixSumScore": 35.7,
              "dimensionList": [
                {
                  "targetId": "1",
                  "dimensionId": "10001",
                  "dimensionCode": "A1",
                  "dimensionName": "第一节 映射与函数",
                  "dimensionScore": 6,
                  "dimensionMatrixScore": 8.4,
                  "dimensionMatrixAvgScore": 4.2
                },
                {
                  "targetId": "1",
                  "dimensionId": "10002",
                  "dimensionCode": "A2",
                  "dimensionName": "第二节 数列的极限",
                  "dimensionScore": 3,
                  "dimensionMatrixScore": 4.2,
                  "dimensionMatrixAvgScore": 2.1
                },
                {
                  "targetId": "1",
                  "dimensionId": "10003",
                  "dimensionCode": "A3",
                  "dimensionName": "第三节 函数的极限",
                  "dimensionScore": 3,
                  "dimensionMatrixScore": 4.2,
                  "dimensionMatrixAvgScore": 2.1
                },
                {
                  "targetId": "1",
                  "dimensionId": "10006",
                  "dimensionCode": "A6",
                  "dimensionName": "测试A6",
                  "dimensionScore": 4,
                  "dimensionMatrixScore": 2.8,
                  "dimensionMatrixAvgScore": 1.4
                },
                {
                  "targetId": "1",
                  "dimensionId": "10004",
                  "dimensionCode": "A4",
                  "dimensionName": "测试A4",
                  "dimensionScore": 6,
                  "dimensionMatrixScore": 8.4,
                  "dimensionMatrixAvgScore": 4.2
                },
                {
                  "targetId": "1",
                  "dimensionId": "10007",
                  "dimensionCode": "A7",
                  "dimensionName": "测试A7",
                  "dimensionScore": 4,
                  "dimensionMatrixScore": 2.8,
                  "dimensionMatrixAvgScore": 1.4
                },
                {
                  "targetId": "1",
                  "dimensionId": "10008",
                  "dimensionCode": "A8",
                  "dimensionName": "测试A8",
                  "dimensionScore": 4,
                  "dimensionMatrixScore": 2.8,
                  "dimensionMatrixAvgScore": 1.4
                },
                {
                  "targetId": "1",
                  "dimensionId": "10005",
                  "dimensionCode": "A5",
                  "dimensionName": "测试A5",
                  "dimensionScore": 1.5,
                  "dimensionMatrixScore": 2.1,
                  "dimensionMatrixAvgScore": 1.05
                }
              ],
              "matrixAvgScore": 17.85
            },
            "usualScore": {
              "targetWeight": 30,
              "scoreList": [
                {
                  "targetId": "1",
                  "evaluationId": "498886642380050432",
                  "evaluation": "作业1-1",
                  "targetWeight": 20,
                  "targetScore": 2.4,
                  "targetSumWeight": 30,
                  "targetSumScore": 12,
                  "score": 95,
                  "matrixScore": 4.46,
                  "matrixAvgScore": 2.23
                },
                {
                  "targetId": "1",
                  "evaluationId": "498886642380050433",
                  "evaluation": "作业1-2",
                  "targetWeight": 20,
                  "targetScore": 2.4,
                  "targetSumWeight": 30,
                  "targetSumScore": 12,
                  "score": 80,
                  "matrixScore": 3.89,
                  "matrixAvgScore": 1.95
                },
                {
                  "targetId": "1",
                  "evaluationId": "498886642380050434",
                  "evaluation": "作业1-3",
                  "targetWeight": 20,
                  "targetScore": 2.4,
                  "targetSumWeight": 30,
                  "targetSumScore": 12,
                  "score": 100,
                  "matrixScore": 4.78,
                  "matrixAvgScore": 2.39
                },
                {
                  "targetId": "1",
                  "evaluationId": "498886642380050435",
                  "evaluation": "作业1-4",
                  "targetWeight": 20,
                  "targetScore": 2.4,
                  "targetSumWeight": 30,
                  "targetSumScore": 12,
                  "score": 85,
                  "matrixScore": 3.89,
                  "matrixAvgScore": 1.95
                },
                {
                  "targetId": "1",
                  "evaluationId": "498886642380050436",
                  "evaluation": "作业1-5",
                  "targetWeight": 20,
                  "targetScore": 2.4,
                  "targetSumWeight": 30,
                  "targetSumScore": 12,
                  "score": 80,
                  "matrixScore": 3.91,
                  "matrixAvgScore": 1.96
                }
              ]
            }
          },
          {
            "targetId": "2",
            "targetName": "课程目标2",
            "graduationRequirement": "测试毕业要求2",
            "targetSumWeight": 50,
            "targetSumScore": 50,
            "targetMatrixAvgScore": 65.26,
            "finalScore": {
              "evaluationId": "498886642384244742",
              "evaluation": "期末考试",
              "targetWeight": 70,
              "targetScore": 42,
              "targetMatrixSumScore": 32.2,
              "dimensionList": [
                {
                  "targetId": "2",
                  "dimensionId": "20004",
                  "dimensionCode": "B4",
                  "dimensionName": "测试A4",
                  "dimensionScore": 1.5,
                  "dimensionMatrixScore": 2.1,
                  "dimensionMatrixAvgScore": 1.05
                },
                {
                  "targetId": "2",
                  "dimensionId": "20002",
                  "dimensionCode": "B2",
                  "dimensionName": "第二节 代数与方程式",
                  "dimensionScore": 3,
                  "dimensionMatrixScore": 4.2,
                  "dimensionMatrixAvgScore": 2.1
                },
                {
                  "targetId": "2",
                  "dimensionId": "20001",
                  "dimensionCode": "B1",
                  "dimensionName": "第二节 函数的排列",
                  "dimensionScore": 9,
                  "dimensionMatrixScore": 12.6,
                  "dimensionMatrixAvgScore": 6.3
                },
                {
                  "targetId": "2",
                  "dimensionId": "20005",
                  "dimensionCode": "B5",
                  "dimensionName": "测试B5",
                  "dimensionScore": 4,
                  "dimensionMatrixScore": 5.6,
                  "dimensionMatrixAvgScore": 2.8
                },
                {
                  "targetId": "2",
                  "dimensionId": "20006",
                  "dimensionCode": "B6",
                  "dimensionName": "测试B6",
                  "dimensionScore": 4,
                  "dimensionMatrixScore": 5.6,
                  "dimensionMatrixAvgScore": 2.8
                },
                {
                  "targetId": "2",
                  "dimensionId": "20003",
                  "dimensionCode": "B3",
                  "dimensionName": "测试B3",
                  "dimensionScore": 1.5,
                  "dimensionMatrixScore": 2.1,
                  "dimensionMatrixAvgScore": 1.05
                }
              ],
              "matrixAvgScore": 16.1
            },
            "usualScore": {
              "targetWeight": 30,
              "scoreList": [
                {
                  "targetId": "2",
                  "evaluationId": "498886642384244736",
                  "evaluation": "作业2-1",
                  "targetWeight": 16.66,
                  "targetScore": 3,
                  "targetSumWeight": 30,
                  "targetSumScore": 18,
                  "score": 90,
                  "matrixScore": 5.46,
                  "matrixAvgScore": 2.73
                },
                {
                  "targetId": "2",
                  "evaluationId": "498886642384244737",
                  "evaluation": "作业2-2",
                  "targetWeight": 16.66,
                  "targetScore": 3,
                  "targetSumWeight": 30,
                  "targetSumScore": 18,
                  "score": 95,
                  "matrixScore": 5.7,
                  "matrixAvgScore": 2.85
                },
                {
                  "targetId": "2",
                  "evaluationId": "498886642384244738",
                  "evaluation": "作业2-3",
                  "targetWeight": 16.66,
                  "targetScore": 3,
                  "targetSumWeight": 30,
                  "targetSumScore": 18,
                  "score": 100,
                  "matrixScore": 6,
                  "matrixAvgScore": 3
                },
                {
                  "targetId": "2",
                  "evaluationId": "498886642384244739",
                  "evaluation": "作业2-4",
                  "targetWeight": 16.66,
                  "targetScore": 3,
                  "targetSumWeight": 30,
                  "targetSumScore": 18,
                  "score": 85,
                  "matrixScore": 5.49,
                  "matrixAvgScore": 2.75
                },
                {
                  "targetId": "2",
                  "evaluationId": "498886642384244740",
                  "evaluation": "作业2-5",
                  "targetWeight": 16.66,
                  "targetScore": 3,
                  "targetSumWeight": 30,
                  "targetSumScore": 18,
                  "score": 85,
                  "matrixScore": 4.89,
                  "matrixAvgScore": 2.44
                },
                {
                  "targetId": "2",
                  "evaluationId": "498886642384244741",
                  "evaluation": "作业2-6",
                  "targetWeight": 16.66,
                  "targetScore": 3,
                  "targetSumWeight": 30,
                  "targetSumScore": 18,
                  "score": 85,
                  "matrixScore": 5.52,
                  "matrixAvgScore": 2.76
                }
              ]
            }
          }
        ]
      },
      {
        "name": "各课程目标平均分",
        "studentCode": "各课程目标平均分",
        "administrativeClass": null,
        "score": 0,
        "targetList": [
          {
            "targetId": "1",
            "targetName": "课程目标1",
            "graduationRequirement": "测试毕业要求1",
            "targetSumWeight": 50,
            "targetSumScore": 50,
            "targetMatrixAvgScore": 56.63
          },
          {
            "targetId": "2",
            "targetName": "课程目标2",
            "graduationRequirement": "测试毕业要求2",
            "targetSumWeight": 50,
            "targetSumScore": 50,
            "targetMatrixAvgScore": 65.26
          }
        ]
      }
    ]
  },
  "courseSuggest": [
    {
      "targetId": "535826170927648768",
      "targetName": "m课程目标01",
      "finishPoints": "123",
      "requirementPoints": "456",
      "courseSuggest": "789"
    },
    {
      "targetId": "535826276053684224",
      "targetName": "m课程目标02",
      "finishPoints": "111",
      "requirementPoints": "222",
      "courseSuggest": "333"
    },
    {
      "targetId": "535826394274336768",
      "targetName": "m课程目标03",
      "finishPoints": "444",
      "requirementPoints": "555",
      "courseSuggest": "666"
    }
  ],
  "courseTargetScatterMap": {
    "535826170927648768": [
      {
        "28055": "0.44"
      },
      {
        "28054": "0.58"
      },
      {
        "28051": "0.75"
      },
      {
        "28052": "0.74"
      }
    ],
    "535826276053684224": [
      {
        "28055": "0.68"
      },
      {
        "28054": "0.50"
      },
      {
        "28051": "0.61"
      },
      {
        "28052": "0.59"
      }
    ],
    "535826394274336768": [
      {
        "28055": "0.32"
      },
      {
        "28054": "0.29"
      },
      {
        "28051": "0.24"
      },
      {
        "28052": "0.34"
      }
    ]
  }
}